From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 14 August 2002<P>

Zero Love, great line:<BR>
"if my heart could cry<BR>
tears would be my bath water"<BR>
I felt that with my first worst boyfriend.<BR>
Thanks for the memories ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 14 August 2002<P>

Bridget O~ i like your xanga site.  i put some stuff on mine too.<BR>
<BR>
if anybody wants to check it out the addess is<BR>
www.xanga.com/meztisaloka
<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 14 August 2002<P>

Angie~ thanks!<BR>
<BR>
Who, exactly here is Kluless??? and thanks by the way (whoever you)for puttnig a comment!!:):):):):):):):):):):)<BR>

<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 14 August 2002<P>

Kluless is the wonderful Kev urenda...(modest little sucker he is...)
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 14 August 2002<P>

who, me???  Guilty as charged.  KLU-less.
<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 14 August 2002<P>

OHHHH  ok lol thanks:)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 August 2002<P>

Thank you all for your kind words of sympathy.  It was a long ordeal on life supports for my Uncle. I have my Living Will signed and hope you all get one and sign it as well. I never want to see that happen to another living soul.  My Uncle left this world softly and gently and I hope will find a better place to land.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=717">zero love</a><BR>
Date: 14 August 2002<P>

RennieLorca~~ i'm glad u liked it i just hope i didn't bring back bad memories of ya 2.and i know i don't know u but from the way u write i kinda think its his lost<BR>
<BR>
ZeRo LoVe
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 14 August 2002<P>

I really need to pay attention to the board more often...<BR>
<BR>
Savannah Haze~Thank you, I'm glad you liked it hehe. So you would have gone crazy? In that case...it was for you lol jk. ;-) Heh I think taking things nice and slow is driving the girl I'm dating crazy though.<BR>
<BR>
Bridget O~OMG!!! ;-)<BR>
<BR>
Take care and all that Oh-My-God Oh-My-God stuff.<BR>
<BR>
-Jon<BR>

<HR>